Bug 320131 - CVE-2007-5191 util-linux (u)mount doesn't drop privileges properly when calling helpers [F7]
CVE-2007-5191 util-linux (u)mount doesn't drop privileges properly when calli...
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5191
  Show dependency treegraph
Reported: 2007-10-05 09:51 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-08 09:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-10-05 09:51:56 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Karel Zak 2007-10-08 09:46:16 EDT
Fixed. Update to util-linux-2.13-0.54.1.fc7.

Note You need to log in before you can comment on or make changes to this bug.